data:
  activityKind:
    description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '76019'
    streetAddress: Україна, 76019, Івано-Франківська обл., місто Івано-Франківськ,
      ВУЛИЦЯ КРАЙКІВСЬКОГО, будинок 1, офіс 5
  founders:
  - address:
      countryName: Україна
      postalCode: '76018'
      streetAddress: Україна, 76018, Івано-Франківська обл., місто Івано-Франківськ,
        ВУЛИЦЯ ГАЛИЦЬКА, будинок 167, квартира 15
    capital: 1000000
    first_middle_name: ЮРІЙ ВАСИЛЬОВИЧ
    last_name: БОЧКУР
    name: БОЧКУР ЮРІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42925254'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАДРА ІНЖИНІРИНГ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; УЧАСНИК; ДИРЕКТОР
  name: ТОВ "НАДРА ІНЖИНІРИНГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 84e758a430dc47f9ae5d7ba01ce7a871
  sourceDate: '2022-11-01T13:02:49+00:00'
  sourceRequests:
  - req-897ffbdc-52cf-48ec-a95f-e777f4c581e3
  version: 2.0.0
